Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-6382

Overview

Vulnerability Score 7.1 7.1
CVE Id CVE-2014-6382
Last Modified 04 Feb 2015 12:03:08
Published 16 Jan 2015 11:59:02
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-6382

Summary

The Juniper MX Series routers with Junos 13.3R3 through 13.3Rx before 13.3R6, 14.1 before 14.1R4, 14.1X50 before 14.1X50-D70, and 14.2 before 14.2R2, when configured as a broadband edge (BBE) router, allows remote attackers to cause a denial of service (jpppd crash and restart) by sending a crafted PAP Authenticate-Request after the PPPoE Discovery and LCP phase are complete.

Vulnerable Systems

Operating System

  • Juniper Junos 13.3

  • Juniper Junos 14.1

  • Juniper Junos 14.2


References

CONFIRM - https://kb.juniper.net/InfoCenter/index?page=content&id=JSA10665

BID - 72070


Last Updated: 27 May 2016 11:07:38